should I be worried?

Official support for: musicdevelopments.com
xpoes
KVRer
15 posts since 10 Apr, 2017

Post Fri Sep 21, 2018 8:55 pm

Newbie question..

Each time I start RapidComposer in Reaper, I get to see this message:

Image

Should I be worried?
Xpoes

W10, latest Reaper, Intel i7 CPU 6700k @ 4.00GHz, NVIDIA GeForce GTX 970, 32 GB RAM, Xonar DX, Nektar Impact LX61+

BluGenes
KVRist
312 posts since 15 May, 2017

Re: should I be worried?

Post Sat Sep 22, 2018 2:35 am

Are you using the latest version of Reaper? Midi devices setup changed a little bit in Reaper.

https://www.youtube.com/watch?v=2xPR4xwEysE&t=175s

musicdevelopments
KVRAF
2795 posts since 9 Jan, 2010

Re: should I be worried?

Post Sat Sep 22, 2018 2:45 am

RC should not set the MIDI input and output device when used as a VST plug-in!
I am checking this issue right now.
You can ignore this message I don't think it will cause problems, but it should not be there.

Thanks,
Attila
http://www.musicdevelopments.com
Music Prototyping And Automated Composition Solutions

musicdevelopments
KVRAF
2795 posts since 9 Jan, 2010

Re: should I be worried?

Post Sat Sep 22, 2018 4:08 am

Hi Xpoes,

I fixed this, because setting MIDI devices are not needed at all in the VST plug-in.
I will gladly send the latest beta version to you with the fix, just let me know.

Thanks for reporting it!
Attila
http://www.musicdevelopments.com
Music Prototyping And Automated Composition Solutions

xpoes
KVRer
15 posts since 10 Apr, 2017

Re: should I be worried?

Post Sat Sep 22, 2018 1:23 pm

Thanks Atilla, yes please send me the latest beta!
Thanks again!
Xpoes

W10, latest Reaper, Intel i7 CPU 6700k @ 4.00GHz, NVIDIA GeForce GTX 970, 32 GB RAM, Xonar DX, Nektar Impact LX61+

musicdevelopments
KVRAF
2795 posts since 9 Jan, 2010

Re: should I be worried?

Post Sun Sep 23, 2018 5:46 am

Beta version sent in PM.
Thanks for reporting this bug!
Attila
http://www.musicdevelopments.com
Music Prototyping And Automated Composition Solutions

Return to “MusicDevelopments”